zjhmale/compojure-api

Compojure Api

Leiningen/Boot

[zjhmale/compojure-api "0.23.3"]

Clojure CLI/deps.edn

zjhmale/compojure-api {:mvn/version "0.23.3"}

Gradle

compile 'zjhmale:compojure-api:0.23.3'

Maven

<dependency>
  <groupId>zjhmale</groupId>
  <artifactId>compojure-api</artifactId>
  <version>0.23.3</version>
</dependency>